E1.20 RDM (Remote Device Management) Protocol Forums  

Go Back   E1.20 RDM (Remote Device Management) Protocol Forums > RDM Developer Forums > RDM General Implementation Discussion

RDM General Implementation Discussion General Discussion and questions relating to implementing RDM in a product.

 
 
Thread Tools Search this Thread Display Modes
Prev Previous Post   Next Post Next
Old July 31st, 2006   #1
endoftheworld
Junior Member
 
Join Date: Jul 2006
Posts: 6
Default Confusion about versions

Im in the middle of tetsing some RDM equipment I procured from various sources, through my RDM application based on (E1.20 standard).

One of these devices "Jump Start" is only supposed to work with v1.0 , so I contacted the manufacturer (Artisitic License) about E1.20 support , and this is what I got in reply :-

"Unfortunately we will not be supporting V1.2 as RDM will be approved
shortly and then we will be supporting the final version V2."


I am totally confused now, I thought E1.20 was the actual released standard,
am I wrong ?

Could someone please shed some light on this

Cheers
endoftheworld is offline   Reply With Quote
 

Bookmarks

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -6. The time now is 05:46 AM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2021, vBulletin Solutions, Inc.